// ion-toolbar {
//     --background: translucent;
// }
ion-content {
    --ion-background-color: #fff;
}

.toolbar {
    --background-color: #ff6348;
    padding: 30px;
}

.toolbar ion-title {
    --color: #fff;
    text-align: center;
}